string NekiString;
			double a1,a2,korak,nesto;
			Console.WriteLine();
			NekiString=Console.ReadLine();
			Console.Write("");
			a1=Console.Read();
			Console.Write("");
			a2=Console.Read();
			nesto=a2;
			if(a1!=a2)
			{
				Console.WriteLine("nemoguce");
			}
			else
			{
				for(korak=1;korak<=nesto;korak++)
					{
					Console.Write(""+NekiString[0]);
					Console.Write(""+NekiString[1]);
					}
			}}